.section__tabs {
    display: flex;
    grid-gap: 24px;
    border-bottom: 1px solid $main-4;
    padding: 0px 0px 15px;
    
    @media (max-width: 1024px) {
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
        @include scrollbarTransparent;
    }

    .section__tab {
        @include f14w400upM6;
        display: flex;
        white-space: nowrap;

        &:after {
            transition: 0.3s ease;
            position: absolute;
            content: '';
            bottom: -16px;
            left: -15px;
            height: 1px;
            width: 100%;
        }

        &:hover {
            color: $main-8;
        }

        @media (max-width: 576px) {
            color: $main-5;
        }
    }

    .mobile-section__tab {
        display: none;

        @media (max-width: 1024px) {
            display: flex;
        }
    }

    .mobile-navigation__tab {
        display: none;
        background-color: $main-0;
       

        @media (max-width: 576px) {
            position: absolute;
            top: 20px;
            display: flex;
            z-index: 2;
        }
    }

    .next__tab {
        right: 0px;
        padding-right: 5px;
        -webkit-box-shadow: 54px 0px 52px 70px rgba(255, 255, 255, 1);
        -moz-box-shadow: 54px 0px 52px 70px rgba(255, 255, 255, 1);
        box-shadow: 54px 0px 52px 70px rgba(255, 255, 255, 1);
    }

    .prev__tab {
        left: 0px;
        padding-left: 5px;
        -webkit-box-shadow: -45px 0px 52px 30px rgba(255, 255, 255, 1);
-moz-box-shadow: -45px 0px 52px 30px rgba(255, 255, 255, 1);
box-shadow: -45px 0px 52px 30px rgba(255, 255, 255, 1);
    }

    .section__tab.active {
        color: $main-8;
        position: relative;
        left: 0;

        &:after {
            // position: absolute;
            // content: '';
            bottom: -16px;
            left: 0;
            // height: 1px;
            // width: 100%;
            background-color: $purple-1;
            height: 1px;

            @media (max-width: 1024px) {
                height: 2px;
            }

        }
        
    }
}

.section__contents {

    .section__content {
        display: none;
    }
    
    .section__content.active {
        display: block;
    }
}

.main__tabs {
    display: flex;
    grid-gap: 4px;
    padding: 4px;
    width: fit-content;
    background-color: $main-4;
    border-radius: 8px;

    .main__tab {
        padding: 12px 15px;
        background-color: $main-0;

        &:hover {
            background-color: $main-7;
            color: $main-0;
        }
    }

    .main__tab.active {
        background-color: $main-8;
        color: $main-0;

        &:hover {
            background-color: $main-7;
            color: $main-0;
        }
    }

}